<EasyInstall>
  <Name>No Scope Catalog</Name>
  <Author>MaVeRicK</Author>
  <Version>1.0</Version>
  <Link>https://www.nexusmods.com/reddeadredemption2/mods/973</Link>
  <Metadata></Metadata>
  <Resources>
    <Resource>
      <FileReplacement>
        <GamePath>platform:/data/itemdatabase/catalog_sp.ymt</GamePath>
        <FilePath>catalog_sp.ymt</FilePath>
      </FileReplacement>
    </Resource>
  </Resources>
</EasyInstall>